@charset "utf-8";
/* CSS Document */
/*----------------------------------------------------------------------*/
/* General Section
/*----------------------------------------------------------------------*/
*{ font-family:Arial, Helvetica, sans-serif; outline:none}
body{ background:#759f11 url(../images/bg.jpg) no-repeat center top}
html, body, textarea, input { color:#6c6c6c;}
body{ margin:0; padding:0}
a, a:hover, a:visited, a:link {color:#3f3f3f;}
a:hover { text-decoration:none}
h1, h2, h3, h4, h5, h6{text-shadow:0 1px 0 #ffffff;	color:#333;}

h1{font-family: 'Ubuntu Condensed', sans-serif; padding:0 0 20px 0; margin:0; color:#458100; font-size:30px; font-weight:normal;background:#fff url(../images/bg-bcrmb.gif) no-repeat left bottom}
h2{font-size:16px; color:#000; padding:3px 0px; margin:5px 0; text-shadow:none}
h3{font-size:14px; color:#000; padding:3px 0px; margin:5px 0; text-shadow:none}
h4{font-size:12px; color:#000; padding:3px 0px; margin:5px 0; text-shadow:none}
h5{font-size:10px; color:#000; padding:3px 0px; margin:5px 0; text-shadow:none}

hr {border-top-color:#e1e1e1;border-bottom-color:#ffffff;}
.clearBoth{ clear:both}
form{ font-size:12px}
p{ font-size:12px}
.floatLeft{ float:left}
.floatRight{ float:right}
.nobrdr{ border:none!important}
#nobrdr{ border:none!important}

.green{ color:#458100}
.orange{ color:#ff7e00}
ol{ padding:10px 5px 10px 20px; margin:5px; font-size:12px}




#logoContainer{ width:980px; margin:0 auto; height:90px; padding:10px 0 0 0}
#outerContainer{width:980px; margin:0 auto;background:#fff url(../images/ouer-lbg.gif)  repeat-y 203px top}
#sinceLeftBg{background:url(../images/since-bg.gif) no-repeat left 250px}

/*Header
****************************/
#header{ position:relative;}
#ownWayBadge{ position:absolute; z-index:1000}

#topMainNav{background-color:#ede8d8; z-index:5000; position:absolute; right:0; width:830px;}
#topMainNav ul{ padding:0px; margin:0;position: relative; }
#topMainNav ul li{ padding:0; margin:0; list-style:none; float:left;}
#topMainNav ul li a{ text-decoration:none; color:#000; font-weight:normal; font-size:16px; padding:7px 15px 8px 15px; display:block; text-transform:uppercase; border:1px solid #458100; border-width:0 0 0 1px ;font-family: 'Ubuntu Condensed', sans-serif;}
#topMainNav ul li a:hover, #topMainNav li:hover, #topMainNav li:hover a {background:#ff7e00; color:#FFF; }
#topMainNav ul li a.active{color:#ff7e00;}
#topMainNav ul li a.active:hover{color:#fff;}

#topMainNav ul li:hover{ position: relative;}

#topMainNav ul li a.subMenu{background:url(../images/arrow-sub-menu.png) no-repeat right 14px; padding-right:30px!important}

#topMainNav ul ul{ z-index:300; width:200px; visibility: hidden; position: absolute; top: 100%; left: 0; padding:0; margin:0 }
#topMainNav ul ul li{ font-weight: normal; background:#333; color: #000;float: none;  padding:0; margin:0 }
#topMainNav ul ul li a{border-bottom: 1px solid #ccc;  padding:6px 0 5px 20px; margin:0; font-size:12px; color:#CCC;background:#333 url(../images/resultset_next.png) no-repeat 3px 6px; font-family:Arial, Helvetica, sans-serif}
#topMainNav ul ul li:hover{ background:#666}
#topMainNav ul ul li:hover a{ color:#FFF; border-bottom: 1px solid #ccc; background:#333 url(../images/resultset_next.png) no-repeat 3px 6px ; }
#topMainNav ul ul li:hover a:hover{ color:#FFF}

/* 
	LEVEL THREE
*/
#topMainNav ul ul ul 					{ left: 100%; top: 0; background-color:#fff!important ;width:200px;}
#topMainNav ul ul ul li a{background:#666 url(../images/resultset_next.png) no-repeat 3px 6px ;}
#topMainNav ul ul ul li:hover a:hover{ color:#dedede}
#topMainNav ul li:hover > ul 			{ visibility: visible; }


/*Slider Index*/
#slideMain{ float:right; text-align:center; width:745px; height:370px; background:url(../images/slide-shadow.gif) no-repeat left bottom; padding:0px 0 20px 0; margin:33px 0 0 0}
#slideMain ul{ padding:0; margin:0}
#slideMain ul li{ width:745px; margin:0; padding:0; height:370px;overflow:hidden}
#slideMain .bx-next {position: absolute;top:133px;right:0px;width:42px;height:50px;text-indent: -999999px;background: url(../images/icon_arrow_right.png) no-repeat 0 0px;z-index:600}
#slideMain .bx-prev {position: absolute;top:183px;right:0px;width:42px;height:50px;text-indent: -999999px;background: url(../images/icon_arrow_left.png) no-repeat 0 0px;z-index:600}
#slideMain .bx-next:hover,
#slideMain .bx-prev:hover {background-position: left bottom}

/*Slider Inner*/
#slideInner{ float:right; text-align:center; width:745px; height:217px; background:url(../images/slide-shadow.gif) no-repeat left bottom; padding:0px 0 20px 0; margin:33px 0 0 0}
#slideInner ul{ padding:0; margin:0}
#slideInner ul li{ width:745px; margin:0; padding:0; height:217px;overflow:hidden}
#slideInner .bx-next {position: absolute;top:113px;right:0px;width:42px;height:50px;text-indent: -999999px;background: url(../images/icon_arrow_right.png) no-repeat 0 0px;z-index:600}
#slideInner .bx-prev {position: absolute;top:163px;right:0px;width:42px;height:50px;text-indent: -999999px;background: url(../images/icon_arrow_left.png) no-repeat 0 0px;z-index:600}
#slideInner .bx-next:hover,
#slideInner .bx-prev:hover {background-position: left bottom}

/*Header//****************************/

/*Left Menu
*********************************/
#left{ float:left; width:212px; padding:0 10px; margin:150px 0 0 0}
#ayurTrtmnt{ margin:0 0 15px 0}
#ayurTrtmnt h1.tHead{background:url(../images/l-ayur-bg.gif) no-repeat left bottom; padding:0px; margin:0px; height:65px; font-size:19px; font-weight:normal; text-transform:uppercase;font-family: 'Ubuntu Condensed', sans-serif;}

#pysioTrtmnt{ margin:0 0 15px 0}
#pysioTrtmnt h1.tHead{background:url(../images/l-physio-bg.gif) no-repeat left bottom; padding:0px; margin:0px; height:65px; font-size:19px; font-weight:normal; text-transform:uppercase;font-family: 'Ubuntu Condensed', sans-serif;}

ul.TreatList{ padding:10px 0; margin:0}
ul.TreatList li{ padding:2px 0 2px 10px; margin:0; background:url(../images/arr-right.gif) no-repeat left 6px; float:left; font-size:12px; width:90px; list-style:none}
ul.TreatList li a{ font-size:12px; color:#666666; text-decoration:none}
ul.TreatList li a:hover{ color:#ff7e00}
.viewAllTrtmnt{ padding:8px; background-color:#ede8d8; font-size:11px; margin:10px 0 0 0; clear:both}
/*Left Menu//********************/

/*Right Menu
*********************************/
#right{ float:right; width:720px; padding:0 10px}
#right ul{ font-size:12px}

/*Right Menu//********************/

/*Service & Facilities Index
*********************************/
#servicesIndex{ float:right; border:1px solid #c7c7c7; border-width:1px;background:url(../images/service-top.jpg) no-repeat left top; width:148px; margin:0 0 0 15px;}
#servicesIndex h2{ font-size:18px; padding:5px 0 0 5px!important; margin:0!important; color:#000; font-family: 'Ubuntu Condensed', sans-serif; font-weight:normal; border:none!important } 
#servicesIndex .cPad{ padding:120px 10px 120px 5px; background:url(../images/service-bot.jpg) no-repeat left bottom}
a.readmore{display:block; margin:5px 0 0 0; background:url(../images/arr-readmore.gif) no-repeat left 4px; color:#458100; font-weight:bold; font-size:12px; text-decoration:none; padding:0 0 0 10px;}
a.readmore:hover{ color:#ff7e00}
#servicesIndex ul{ padding:5px 0 0 0 ; margin:0; }
#servicesIndex ul li{ color:#487a00; padding:0 0 5px 17px; margin:0;background:url(../images/tick_small_circle.png) no-repeat left top; list-style:none; font-size:12px} 

/*Packages Index
*********************************/
#packagesBottom{ clear:left;}



/*Inner Pages
*********************************/
.imgFr{ float:right; padding:0 0 10px 10px}
.imgFl{ float:left; padding:0 10px 10px 0}

ul.treatmentsProvide{ padding:0; margin:0}
ul.treatmentsProvide li{ padding:0 0 10px 12px; margin:0 10px 0 0; background:url(../images/arr-right.gif) no-repeat left 4px;  list-style:none; float:left; width:150px; line-height:12px}
ul.treatmentsProvide li a{ padding:0; margin:0; font-size:12px; text-decoration:none} 
ul.treatmentsProvide li a:hover{ color:#ff7e00;}

#right h2{ border-bottom:1px solid gray;padding:0 0 5px 0; margin-top:15px }
#right h2 span {border-bottom:4px solid #487a00;padding:0 0 3px 0}

ul.tretmentsList{ padding:0; margin:0 0 20px 0}
ul.tretmentsList li{ padding:0; margin:0 30px 0 0; list-style:none; float:left; width:220px; }
ul.tretmentsList li.last{ margin-right:0}

#contactBg{ background:#d3b672 url(../images/contact_bg.jpg) no-repeat left top; height:195px; padding:80px 0 0 20px; color:#FFF; text-transform:uppercase}
#contactBg p{ font-size:13px}
#contactBg a{ color:#FFF}

#gallery{ margin-top:20px}

/*Inner Pages//********************/

/*Footer
********************************/
#footer{background:url(../images/footer-bg.png) no-repeat left bottom; height:240px; position:relative}
img.cutLineSide{ position:absolute; left:-8px; bottom:-8px}
ul#footerMenu{ padding:0; margin:0; right:10px; bottom:15px; position:absolute; z-index:5000}
ul#footerMenu li{ padding:0px; margin:0; list-style:none; font-size:11px; float:left}
ul#footerMenu li a{ padding:0 5px; font-size:11px; text-decoration:none; border:1px solid #666; border-width:0 1px 0 0}
ul#footerMenu li a:hover{ color:#ff7e00}
#copyRight{ text-align:right; color:#fff; background:#759f11; font-size:11px; padding:5px 0}
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:50px;
	overflow:hidden;
	width:32px;
	height:32px;
	border:none;
	text-indent:-999px;
	background:url(../images/ui.totop.png) no-repeat left top;
}

#toTopHover {
	background:url(../images/ui.totop.png) no-repeat left -32px;
	width:32px;
	height:32px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}